Debian Bug report logs - #333195
ITA: libtest-reporter-perl -- sends test results to cpan-testers@perl.org

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Mon, 10 Oct 2005 20:48:42 UTC

Owned by: V�ctor P�rez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version libtest-reporter-perl/1.27-3

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libtest-reporter-perl -- sends test results to cpan-testers@perl.org
Date: Mon, 10 Oct 2005 22:44:55 +0200
Package: wnpp
Severity: normal

I intend to orphan the libtest-reporter-perl package.

Description: sends test results to cpan-testers@perl.org
 libtest-reporter-perl reports the test results of any given
 distribution to the CPAN testing service. See
 http://testers.cpan.org/ for details.
 .
 Test::Reporter has wide support for various perl5's and platforms.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#333195; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 333195@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: Debian BTS Control <control@bugs.debian.org>, 333195@bugs.debian.org
Subject: ITA: libtest-reporter-perl: sends test results to cpan-testers@perl.org
Date: Fri, 24 Feb 2006 21:35:20 -0400
retitle #333195 ITA: libtest-reporter-perl: sends test results to 
cpan-testers@perl.org

thanks
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net




Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as V�ctor P�rez Pereira <vperez@debianvenezuela.org>. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 333195-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 333195-close@bugs.debian.org
Subject: Bug#333195: fixed in libtest-reporter-perl 1.27-3
Date: Fri, 24 Feb 2006 20:47:06 -0800
Source: libtest-reporter-perl
Source-Version: 1.27-3

We believe that the bug you reported is fixed in the latest version of
libtest-reporter-perl, which is due to be installed in the Debian FTP archive:

libtest-reporter-perl_1.27-3.diff.gz
  to pool/main/libt/libtest-reporter-perl/libtest-reporter-perl_1.27-3.diff.gz
libtest-reporter-perl_1.27-3.dsc
  to pool/main/libt/libtest-reporter-perl/libtest-reporter-perl_1.27-3.dsc
libtest-reporter-perl_1.27-3_all.deb
  to pool/main/libt/libtest-reporter-perl/libtest-reporter-perl_1.27-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 333195@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated libtest-reporter-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 24 Feb 2006 21:09:31 -0400
Source: libtest-reporter-perl
Binary: libtest-reporter-perl
Architecture: source all
Version: 1.27-3
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 libtest-reporter-perl - sends test results to cpan-testers@perl.org
Closes: 333195
Changes: 
 libtest-reporter-perl (1.27-3) unstable; urgency=low
 .
   * New maintainer (closes: #333195).
Files: 
 c316a43582dae22dd946bcdb16c52758 670 perl optional libtest-reporter-perl_1.27-3.dsc
 c19fca424f50d0b1f2684d1365e1b9a2 2204 perl optional libtest-reporter-perl_1.27-3.diff.gz
 2e4a10aa0c0d816c43239a35667f71ec 44056 perl optional libtest-reporter-perl_1.27-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFD/91XipBneRiAKDwRAjiJAJ0eJUhyt8JIuelwoX/c6CpOY/6c8QCfVzUC
p1XkdgdB6JO8Fypq40oyBKU=
=2PmU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:44:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:02:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.